uuid: ee60080e-0e03-4626-af27-15b9a293b051
langcode: en
status: true
dependencies:
  config:
    - node.type.publication
id: node.publication.promote
field_name: promote
entity_type: node
bundle: publication
label: 'Promoted to front page'
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
